@import url("base.css");

html, body { height: 100%; }
body { background: #00844a /*url("/images/body_top.png") left top repeat-x*/; margin: 0; padding: 0; color: #555555; 
       font-size: 0.95em; font-family: Arial, Helvetica, sans-serif;  }

#container { width: 960px; margin: auto; background: white; padding: 0 50px; min-height: 100%; height: 100%; }
html>body #container { height: auto; }
/* Hlavicka */
#header { height: 191px;  position: relative; }
#logo { position: absolute; left: 0; top: 33px; }
#claim { position: absolute; left: 261px; top: 102px; }
#snek { position: absolute; right: -15px; bottom: 30px; }
#top_button { position: absolute; right: 145px; top: 6px; }

/* Horni menu */
#topmenu { position: absolute; left: -50px; top: 130px; width: 1060px; font-family: MuseoSans }
#topmenu .wrap_topmenu { padding: 0 0 5px 0; background-color: #00844a; }
#topmenu ul { margin: 0; padding: 0 50px 0 50px; font-size: 17px; background-color: #f9a61a; overflow: hidden;  }
#topmenu li { margin: 0 2px 0 2px; padding: 0; list-style-type: none; float: left;  }
#topmenu li a { display: block; color: #fff; padding: 0px 18px; text-decoration: none; height: 35px; line-height: 215%; border-left: 1px  solid #f9a61a; border-top: 1px solid #f9a61a; border-right: 1px solid #f9a61a;}
#topmenu li img { position: relative; top: 7px; left: 0 }
#topmenu li a.selected, #topmenu li a.active, #topmenu li a:hover { background-color: #00844a; border-radius: 7px 7px 0 0; box-shadow: 0 0 5px #ee5f00,0 1px 0 rgba(255,255,255,0.1) inset; border-left: 1px  solid #007743; border-top: 1px solid #007743; border-right: 1px solid #007743; /*color: #4C6007*/}
/*#topmenu li a.first.selected, #topmenu li a.first:hover { margin-left: -5px; }*/

#topmenu ul.level2 { left: 0; top: 35px; margin: 0; padding: 0 50px; position: absolute; width: 100%; z-index: 100; background-color: #00844a; }
#topmenu ul.level2 li { float: left; font-size: 13px; margin: 0 2px;}
#topmenu ul.level2 li a { float: left; height: auto; line-height: 180%; border-radius: 4px 4px 0 0; border-left: 1px  solid #00844a; border-top: 1px solid #00844a; border-right: 1px solid #00844a; padding: 0px 10px; }
#topmenu ul.level2 li a:hover, #topmenu ul.level2 li a.selected { background-color: #fff; color: #00844a; box-shadow: 0 0 5px #006B3C,0 1px 0 rgba(255,255,255,0.1) inset; border-radius: 4px 4px 0 0; border-left: 1px  solid #007743; border-top: 1px solid #007743; border-right: 1px solid #007743;  } 
#topmenu ul.level2 li a.first { margin-left: 4px; }

#secondary_topmenu { position: absolute; right: 0px; top: 0px; font-family: MuseoSans }
#secondary_topmenu ul { margin: 0; padding: 5px 20px; background-color: #00844A; border-radius: 0 0 7px 7px; float: left; }
#secondary_topmenu li { list-style-type: none; margin: 0 20px 0 0; padding: 0; float: left  }
#secondary_topmenu li:last-child { margin: 0 }
#secondary_topmenu a { color: #fff; }

/* Drobeckova navigace */
.breadcrumbs { padding: 20px 0 20px 20px; }

/* Obsah */
#content { min-height: 500px; padding: 30px 0; float: left; width: 656px; }
#content img { /*float: left;*/ margin: 5px 20px 5px 0pt; border-radius: 7px; }

/* Pravy panel */
#right_side { border-left: 1px solid #e8e8ea; width: 272px; float: right; margin: 30px 0; overflow: hidden }
#right_side_wrap { padding: 0 0 0 30px; }
#right_side h2 { color: #00844A; font-size: 1.7em; margin: 0 0 15px 0 }
#right_side .events, #right_side .facebook { padding-bottom: 25px }
#right_side .photos { padding-bottom: 7px }

#right_side .photos ul { margin: 0; padding: 0; font-size: 0.9em }
#right_side .photos li { margin: 0; padding: 0 0 20px 0; color: #6b6b6b; clear: left; overflow: hidden; list-style-type: none }
#right_side .photos h3 { font-family: MuseoSans; margin-bottom: 3px; line-height: 120%; }
#right_side .photos span { color: #aeacac; }
#right_side .photos .image { float: left; width: 90px }
#right_side .photos .text { float: left; width: 150px; line-height: 120%; }
#right_side .photos img { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
#right_side .photos a { color: #3f3f3f; text-decoration: none }
#right_side .photos h2 a { color: #97c00e }
#right_side .photos a:hover, #right_side .photos h2 a:hover { color: #f25e24; }

/* Paticka */
#footer { margin-top: -62px; height: 62px; clear:both; position: relative; clear:both; 
padding: 0 0px; font-size: 0.8em; background: #efefef url("/images/footer.png") left top repeat-x; font-family: MuseoSans;  }
#wrap_footer { width: 960px; margin: auto; line-height: 500%; }
#wrap_footer a { text-decoration: none;  }

/* Vypis alb */
.albums {  }
.albums h3 { font-family: MuseoSans; font-size: 1em; font-weight: normal; color: #3f3f3f; margin: 10px 0 6px 0; padding: 0; }
.albums .info { color: #6b6b6b; font-size: 0.9em }
.albums .info span { color: #aeacac }
.albums table { width: auto; border: none }
.albums td { width: 205px; padding: 0 0 22px 0; border: none; vertical-align: top }
.albums td.blank { width: 22px; }
.albums img { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; box-shadow: 0px 0px 8px #888888; }
.albums a { text-decoration: none; color: #3f3f3f;  }
.albums a:hover { color: #f25e24; }

/* Detail alba */
.album_detail { width: 620px }
.album_detail h1 { margin: 0 0 8px 0 }
.album_detail .top { font-family: MuseoSans; margin-bottom: 18px; font-size: 0.9em }
.album_detail .top span { color: #aeacac }
.album_detail table { margin: 8px 0 10px 0; border: none }
.album_detail td { width: 138px; padding: 0 0 22px 0; border: none }
.album_detail td.blank { width: 22px }
.album_detail img { -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; box-shadow: 0px 0px 6px #777; }
.album_detail a { display: block; }
.album_detail a.back { display: inline; color: #97c00e; text-decoration: none }
.album_detail a.back:hover { color: #f25e24;   }

/* Clanky */
#article_list ul { margin: 0; padding: 0 }
#article_list li { margin: 0 0 25px 0; padding: 0 0 10px 0; border-bottom: 1px solid #e5e5e7; overflow: hidden; }
#article_list li.last { border-bottom: none }
#article_list h2 { color: #f25e24; font-size: 1.7em; margin: 0 0 10px 0; }
#article_list h2 a { color: #f25e24; text-decoration: none }
#article_list h2 a:hover { color: #97c00e }
#article_list .info, #article_detail .info { font-size: 0.9em; color: #6b6b6b; font-family: MuseoSans; margin-bottom: 18px }
#article_list .info span, #article_detail .info span { color: #aeacac }
#article_list .normal .image { float: left; width: 174px }
#article_list .description { line-height: 140% }
#article_list .normal .description { float: left; width: 445px;  }
#article_list .head .description { margin-top: 17px; }
#article_list .more {  margin-top: 15px;   }

#article_list .more a, #article_detail .back a { color: #97c00e; text-decoration: none }
#article_list .more a:hover, #article_detail .back a:hover { color: #f25e24; }
#article_list img { -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; }
#article_detail .back { margin-top: 25px; background-color: #EFEFEF; padding: 5px 10px; border-radius: 7px;  display: inline-block; font-size: 0.85em; }
#article_detail .back:hover { border: 1px #ccc solid; box-shadow: #ddd 0 0 4px; }

#article_detail h1 { margin-bottom: 9px }
.logo { border-radius: 0px; }
.rounded { border-radius: 7px; }

/* Clanky v pravem panelu */
.article_right_side { padding-bottom: 5px }
.article_right_side ul { margin: 0; padding: 0 }
.article_right_side li { margin: 0 0 15px 0; padding: 0; list-style-type: none;  }
.article_right_side .date { color: #aeaeae; font-size: 0.85em; font-family: MuseoSans; } 
.article_right_side h3 { font-family: MuseoSans; font-size: 1.1em; margin: 0; line-height: 120% }
.article_right_side h3 a { color: #f25e24 }
.article_right_side h3 a:hover { color: #97c00e; text-decoration: none }


/* Mapa webu */
.sitemap ul { margin: 0 0 0 15px; padding: 0 }
.sitemap li { list-style-type: disc; margin: 0; padding: 0 0 5px 0 }
.sitemap li ul { margin-top: 10px }
.sitemap li li { list-style-type: disc; margin: 0; font-size: 1em;  padding: 0 0 4px 0 }


/*** Clear ***/
div.clear {clear: both;height: 1px;font-size: 1px;line-height: 1px;overflow: hidden;}
span.clear {clear: both;display: block;font-size: 0px;line-height: 0px;padding: 0;margin: 0;overflow: hidden;}

#cookies h3 { margin-top: 10px; margin-bottom: 5px; font-size: 20px; }